.logo img {
    width: 300px;
}

.banners {
    margin-bottom: 20px;
}

.banners img {
    width: 270px;
}

.hires-logo {
    width: 100px;
}

.head-text {
    color: #71c043;
}

.intro {
    padding-left: 40px;
}

.bg {
    
}

.form-bg {
    border-radius: 5px;
    margin-left: 15px;
    padding: 40px;
    background-color: #fff;
    box-shadow: 0 0 40px 20px rgba(18, 54, 17, .05)
}

.eg-form .js-example-basic-single {
    width: 100%;
    
}

.eg-form .select2-selection__rendered {
padding-top: 6px;   
}

.eg-form .js-example-basic-single {
    padding: 0 45px 0 14px;
    background-color: #f8f9f9;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    height: 43px;
    width: 100%;
    font-size: 15px;
    color: rgba(125,125,125,0.75);
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    box-shadow: none;
    background: linear-gradient(#f8f9f9, #f8f9f9);
}


.eg-form .select2-container--default .select2-selection--single {
    padding: 0 45px 0 14px;
    background-color: #f8f9f9;
    border: 1px solid #e4e4e4;
    border-radius: 5px;
    cursor: pointer;
    display: block;
    height: 43px;
    width: 100%;
    font-size: 15px;
    color: rgba(125,125,125,0.75);
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    box-shadow: none;
    background: linear-gradient(#f8f9f9, #f8f9f9);
}

.eg-form .form-control {
    height: 44px;
}

.eg-form button {
    background-color: #9ece6f;
    color: #fff;
    width: 100%;
}

footer {
    margin-top: 20px;
    font-size: 16px;
}